%define name dxf2fig
%define version 2.13
%define release %mkrel 3

Summary: Convert dxf files to xfig format
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Graphics
Url: http://ta.twi.tudelft.nl/ftp/dv/lemmens/
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
dxf2fig parses Autocad DXF input, then calls external
routines to do either plotting or a fig conversion for xfig.
The conversion is fairly complete. Layers (depths in xfig),
blocks (compounds in xfig), colors, and linetypes are roughly
preserved in the output file. 

%prep
%setup -q

%build
%make  CFLAGS="$RPM_OPT_FLAGS -DVERSION=\\\"\$(VERSION)\\\" -DMODDATE=\\\"\$(MODDATE)\\\""

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot%_bindir
cp dxf2fig %buildroot%_bindir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README TODO Changelog
%_bindir/dxf2fig



%changelog
* Tue Aug 21 2007 Olivier Thauvin <nanardon@mandriva.org> 2.13-3mdv2008.0
+ Revision: 68474
- rebuild


* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/05/06 14:10:22 (53273)
- rebuild

* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/05/06 14:08:41 (53272)
Import dxf2fig

* Sat Mar 25 2006 Olivier Thauvin <nanardon@mandriva.org> 2.13-1mdk
- 2.13

* Thu Mar 17 2005 Lenny Cartier <lenny@mandrakesoft.com> 2.10-1mdk
- from Emmanuel Andry <eandry@free.fr> : 
	- New release

* Sun Jan 11 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 2.07-1mdk
- initial release

